/*
    POOL TIME color scheme
*/

/* background colors */
html#pool_time { background-color:#f2f8fd; }
html#pool_time body header {
	background-color:#0783BE;
}
html#pool_time #featured_posts { background-color:#DDEDFF; height:249px; }

html#pool_time #featured_posts div.ribbon p { background:#61a4ce; } 
/* paragraph colors on index.html in header */
html#pool_time #header_main #secondary #slogan p.text1 { color:#eee; }
html#pool_time #header_main #secondary #slogan p.text2 { color:#c6f2ff; }
html#pool_time #header_main #secondary #slogan p.text3 { color:#eee; }
/* link colors */
html#pool_time #featured_posts a { color:#0091BE; }
html#pool_time section a { color:#0091BE; }
html#pool_time aside a { color:#383838; }
html#pool_time article header { background:none; }
html#pool_time article header a { color:#555; }
html#pool_time article footer a { color:#555; }
html#pool_time ul#comments small a { color:#0091BE; }
html#pool_time .button_readmore, html#pool_time ul.page_numbers li a { color:#888; }



.blue1{ color:#006699;}

.homeSlogan{color:#548ac8;}

.homeSlogan{
	display:block;
	clear:both;
	font-size:12px;
	text-align:left;
	height:30px;
	width:940px;
	padding:10px 0;
	float:left;
	
	
	
	}
.current{color:#548ac8 !important;}

	
#mainrotator {
	display:block;
	width:750px;
	height:60px;
	position:absolute;
	bottom:2px;
	top:-2px;
	left:-93px;

	
	}
#mainrotator ul {list-style:none;

	/*background:url(../images/subject.png) no-repeat center;*/
	width:750px;
	height:60px;
	position: relative; 
	
	background-position:center;
		float:right;
	
	}
#mainrotator ul li {
	display:inline;
	position:relative;
	background-position:center;
	text-align:center;
	width:700px;
	height:38px;
	
}
#mainrotator ul li .image {position:absolute;z-index:10;}
#mainrotator ul li .data {
	
	margin-top:7px;
	margin-left:15px;
	display:block;
	position:relative;
	z-index:20;
	color:#FFF;
	
}

#mairotator ul li .text {color:#FFF;font-size:14px;line-height:19px;display:block; float:left; margin-left:20px ; text-align:center;}


#mainrotator .controlsss-holder {}
#mainrotator .controlsss {}
#mainrotator .controlsss a {display:block;float:left;font-size:0px;line-height:0px;width:13px;height:14px;margin:0px 0px 0px 8px;color:#ccc; display:none; }
#mainrotator .controlsss a.activeSlide {background-position:0px -14px;}
#mainrotator .controlsss.float-left {left:12px;right:auto;}
#mainrotator .data.float-left {padding-left:12px;width:600px;}






/*promotion*/
 .gptablegreen
{
	border: 1px solid #639538;
	background: #eeeeee;
}
 .gptablegreen th.smallth
{
	padding:2px;
	
}
 .gptablegreen td
{
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	
}

 .gptablegreen td.one
{
	color: #333333;
	font-size: 11px;
	line-height:1.3em;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	
	
}
 .gptablegreen td.plantd
{
	text-align: center;
	font-size:11px;
	color: #000000;
	border-left:1px solid #F5F5F5;
	line-height:1.3em;
	padding-top:2px;
	font-weight: normal;
	
	
}
.plantd img{
	margin-bottom:-3px;}
 .gptablegreen td.planone
{	
	font-size:11px;
	text-align: center;
line-height:1.3em;


}
 .gptablegreen tr.alt
{
	background: #FFFFFF;
	
	}
	

 .gptablegreen td
{	
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #639538;
	font-size:11px;
	line-height:1.3em;
	padding: 4px;
	
}
 .gptablegreen td.one
{
	color: #333333;
	font-size: 11px;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	line-height:1.3em;
	
}


 .gptablegreen 
{
	font-size: 12px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	color: #DDEEFF;
	
	 
	
	text-align:center;
	padding:0px;
	width:850px;
	margin-bottom:-5px;
	
}

 .gptablegreen th.bigth
{
	
	padding:7px 7px 7px 7px;
	
	
}


 .gptablegreen th
{
	  color: #588134;
    text-shadow: 0 1px 0 rgba(200, 246, 161, 0.9);
	font-size: 17px;
	font-family: Bebas,Arial,Helvetica,sans-serif;
    font-weight: normal;
	background:#a9db80;
	background:-moz-linear-gradient(top, #a9db80 0, #96c56f 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a9db80), color-stop(100%, #96c56f));
	background:-webkit-linear-gradient(top, #a9db80 0, #96c56f 100%);
	background:-o-linear-gradient(top, #a9db80 0, #96c56f 100%);
	background:-ms-linear-gradient(top, #a9db80 0, #96c56f 100%);
	background:linear-gradient(top, #a9db80 0, #96c56f 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9db80', endColorstr='#96c56f', GradientType=0);

	

	 border: 1px solid #639538;
	text-align:center;
	padding:10px 7px 10px 7px;
	margin-bottom:-5px;
	
}

/*promotion red*/
 .gptablered
{
	border: 1px solid #d96e66;
	background: #eeeeee;
}
 .gptablered th.smallth
{
	padding:2px;
	
}
 .gptablered td
{
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	
}

 .gptablered td.one
{
	color: #333333;
	font-size: 11px;
	line-height:1.3em;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	
	
}
 .gptablered td.plantd
{
	text-align: center;
	font-size:11px;
	color: #000000;
	border-left:1px solid #F5F5F5;
	line-height:1.3em;
	padding-top:2px;
	font-weight: normal;
	
	
}
.plantd img{
	margin-bottom:-3px;}
 .gptablered td.planone
{	
	font-size:11px;
	text-align: center;
line-height:1.3em;


}
 .gptablered tr.alt
{
	background: #FFFFFF;}
	

 .gptablered td
{	
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #d96e66;
	font-size:11px;
	line-height:1.3em;
	padding: 4px;
	
}
 .gptablered td.one
{
	color: #333333;
	font-size: 11px;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	line-height:1.3em;
	
}


 .gptablered 
{
	font-size: 12px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	color: #DDEEFF;
	
	 
	
	text-align:center;
	padding:0px;
	width:850px;
	margin-bottom:-5px;
	
}

 .gptablered th.bigth
{
	
	padding:7px 7px 7px 7px;
	
	
}


 .gptablered th
{
	
	font-size: 17px;
	font-family: Bebas,Arial,Helvetica,sans-serif;
    font-weight: normal;
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px #ffc8d1;
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, -moz-linear-gradient(top, #ffc8d1 0, #ff93a3 100%);
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc8d1), color-stop(100%, #ff93a3));
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, -webkit-linear-gradient(top, #ffc8d1 0, #ff93a3 100%);
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, -o-linear-gradient(top, #ffc8d1 0, #ff93a3 100%);
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, -ms-linear-gradient(top, #ffc8d1 0, #ff93a3 100%);
	background:url(../images/icons32/close_32.png) no-repeat 8px 8px, linear-gradient(top, #ffc8d1 0, #ff93a3 100%);
	
color: #8E412E;
    text-shadow: 0 1px 0 #FEEBEF;
	
	
	border: 1px solid #d96e66;
	text-align:center;
	padding:10px 7px 10px 7px;
	margin-bottom:-5px;
	
}

/*promotion Orange*/
 .gptableOrange
{
	border: 1px solid #b28126;
	background: #eeeeee;
}
 .gptableOrange th.smallth
{
	padding:2px;
	
}
 .gptableOrange td
{
	color: #666666;
	text-align:center;
	width:auto;
	text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	
}

 .gptableOrange td.one
{
	color: #333333;
	font-size: 11px;
	line-height:1.3em;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	
	
}
 .gptableOrange td.plantd
{
	text-align: center;
	font-size:11px;
	color: #000000;
	border-left:1px solid #F5F5F5;
	line-height:1.3em;
	padding-top:2px;
	font-weight: normal;
	
	
}
.plantd img{
	margin-bottom:-3px;}
 .gptableOrange td.planone
{	
	font-size:11px;
	text-align: center;
line-height:1.3em;


}
 .gptableOrange tr.alt
{
	background: #FFFFFF;}
	

 .gptableOrange td
{	
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #b28126;

	font-size:11px;
	line-height:1.3em;
	padding: 4px;
	
}
 .gptableOrange td.one
{
	color: #333333;
	font-size: 11px;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	line-height:1.3em;
	
}


 .gptableOrange 
{
	font-size: 12px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	color: #DDEEFF;
	
	 
	
	text-align:center;
	padding:0px;
	width:850px;
	margin-bottom:-5px;
	
}

 .gptableOrange th.bigth
{
	
	padding:7px 7px 7px 7px;
	
	
}


 .gptableOrange th
{
	color: #a37a2d;
    text-shadow: 0 1px 0 rgba(255, 234, 169, 0.9);
	font-size: 17px;
	font-family: Bebas,Arial,Helvetica,sans-serif;
    font-weight: normal;
	
	background:#fddc7c;
	background:-moz-linear-gradient(top, #fddc7c 0, #e2c060 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fddc7c), color-stop(100%, #e2c060));
	background:-webkit-linear-gradient(top, #fddc7c 0, #e2c060 100%);
	background:-o-linear-gradient(top, #fddc7c 0, #e2c060 100%);
	background:-ms-linear-gradient(top, #fddc7c 0, #e2c060 100%);
	background:linear-gradient(top, #fddc7c 0, #e2c060 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fddc7c', endColorstr='#e2c060', GradientType=0);
	
	
	
	border: 1px solid #b28126;
	text-align:center;
	padding:10px 7px 10px 7px;
	margin-bottom:-5px;
	
}


/*promotion blue*/
 .gptableblue
{
	border: 1px solid #6495ed;
	background: #eeeeee;
}
 .gptableblue th.smallth
{
	padding:2px;
	
}
 .gptableblue td
{
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	
}

 .gptableblue td.one
{
	color: #333333;
	font-size: 11px;
	line-height:1.3em;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	
	
}
 .gptableblue td.plantd
{
	text-align: center;
	font-size:11px;
	color: #000000;
	border-left:1px solid #F5F5F5;
	line-height:1.3em;
	padding-top:2px;
	font-weight: normal;
	
	
}
.plantd img{
	margin-bottom:-3px;}
 .gptableblue td.planone
{	
	font-size:11px;
	text-align: center;
line-height:1.3em;


}
 .gptableblue tr.alt
{
	background: #FFFFFF;}
	

 .gptableblue td
{	
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #6495ed;
	font-size:11px;
	line-height:1.3em;
	padding: 4px;
	
}
 .gptableblue td.one
{
	color: #333333;
	font-size: 11px;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	line-height:1.3em;
	
}


 .gptableblue 
{
	font-size: 12px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	color: #DDEEFF;
	
	 
	
	text-align:center;
	padding:0px;
	width:850px;
	margin-bottom:-5px;
	
}

 .gptableblue th.bigth
{
	
	padding:7px 7px 7px 7px;
	
	
}


 .gptableblue th
{
	  color: #356D82;
    text-shadow: 0 1px 0 rgba(198, 221, 229, 0.9);
	font-size: 17px;
	font-family: Bebas,Arial,Helvetica,sans-serif;
    font-weight: normal;
	
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px #b5d8fa;
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, -moz-linear-gradient(top, #b5d8fa 0, #8cb9db 100%);
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5d8fa), color-stop(100%, #8cb9db));
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, -webkit-linear-gradient(top, #b5d8fa 0, #8cb9db 100%);
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, -o-linear-gradient(top, #b5d8fa 0, #8cb9db 100%);
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, -ms-linear-gradient(top, #b5d8fa 0, #8cb9db 100%);
	background:url(../images/icons32/save_32.png) no-repeat 8px 8px, linear-gradient(top, #b5d8fa 0, #8cb9db 100%);

	
	
	
	
	border:1px solid #6495ed;
	text-align:center;
	padding:10px 7px 10px 7px;
	margin-bottom:-5px;
	
}


/*promotion Orange2*/
 .gptableOrange2
{
	border: 1px solid #503862;

	background: #eeeeee;
}
 .gptableOrange2 th.smallth
{
	padding:2px;
	
}
 .gptableOrange2 td
{
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	
}

 .gptableOrange2 td.one
{
	color: #333333;
	font-size: 11px;
	line-height:1.3em;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	
	
}
 .gptableOrange2 td.plantd
{
	text-align: center;
	font-size:11px;
	color: #000000;
	border-left:1px solid #F5F5F5;
	line-height:1.3em;
	padding-top:2px;
	font-weight: normal;
	
	
}
.plantd img{
	margin-bottom:-3px;}
 .gptableOrange2 td.planone
{	
	font-size:11px;
	text-align: center;
line-height:1.3em;


}
 .gptableOrange2 tr.alt
{
	background: #FFFFFF;}
	

 .gptableOrange2 td
{	
	color: #666666;
	text-align:center;
	width:auto;
text-shadow: 0 1px 0 #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
	line-height:1.3em;
	padding: 4px;
	
}
 .gptableOrange2 td.one
{
	color: #333333;
	font-size: 11px;
	text-align:center;
	white-space:nowrap;
	width: auto !important;
	padding-right:20px;
	font-weight:bold;
	line-height:1.3em;
	
}


 .gptableOrange2 
{
	font-size: 12px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	color: #DDEEFF;
	
	 
	
	text-align:center;
	padding:0px;
	width:850px;
	margin-bottom:-5px;
	
}

 .gptableOrange2 th.bigth
{
	
	padding:7px 7px 7px 7px;
	
	
}


 .gptableOrange2 th
{
	 color: #4F3862;
    text-shadow: 0 1px 0 rgba(184, 131, 228, 0.9);
	font-size: 17px;
	font-family: Bebas,Arial,Helvetica,sans-serif;
    font-weight: normal;
	
	background:#af8bdd;
	background:-moz-linear-gradient(top, #af8bdd 0, #74518e 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #af8bdd), color-stop(100%, #74518e));
	background:-webkit-linear-gradient(top, #af8bdd 0, #74518e 100%);
	background:-o-linear-gradient(top, #af8bdd 0, #74518e 100%);
	background:-ms-linear-gradient(top, #af8bdd 0, #74518e 100%);
	background:linear-gradient(top, #af8bdd 0, #74518e 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#af8bdd', endColorstr='#74518e', GradientType=0);

    border: 1px solid #503862;
	text-align:center;
	padding:10px 7px 10px 7px;
	margin-bottom:-5px;
	
}
.line_5 {
    background: url("../images/line_divide.png") repeat-x scroll 0 0 transparent;
    height: 5px;
    overflow: hidden;
    margin: -10px 30px;
    
}
.scoroolimg{position:fixed; margin-left:0px; float: left; display: block; top: 300px;z-index:1000;}
.scoroolimg img{ position:relative; z-index:1000;}

.more-buttonprom {
 	opacity: 1;

	-webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.more-buttonprom:hover {
	
	opacity:0.8;
	text-decoration: none;
}


.bluebanner {
	

	
	
	
	display:inline-block;
	border:solid 1px #a0a0a0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, .1), inset 0 1px 0 rgba(255, 255, 255, .3), inset 0 -1px 0 rgba(255, 255, 255, .1);
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1), inset 0 1px 0 rgba(255, 255, 255, .3), inset 0 -1px 0 rgba(255, 255, 255, .1);
	box-shadow:0 1px 0 rgba(0, 0, 0, .1), inset 0 1px 0 rgba(255, 255, 255, .3), inset 0 -1px 0 rgba(255, 255, 255, .1);
	
	background:#f4f4f4;
	background:-moz-linear-gradient(top, #f4f4f4 0, #e5e5e5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #e5e5e5));
	background:-webkit-linear-gradient(top, #f4f4f4 0, #e5e5e5 100%);
	background:-o-linear-gradient(top, #f4f4f4 0, #e5e5e5 100%);
	background:-ms-linear-gradient(top, #f4f4f4 0, #e5e5e5 100%);
	background:linear-gradient(top, #f4f4f4 0, #e5e5e5 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#e5e5e5', GradientType=0);
	
	zoom:1;
*display:inline
}


.bannerfont1{
	text-align:center;font-family: Bebas,Arial,Helvetica,sans-serif; font-size: 18px; font-weight: normal;line-height: 25px; color: #0091BE;
    text-shadow: 1px 1px 1px #ffffff; margin-bottom:10px;
	}
	
.bannerfont2{width:870px; text-align:center;font-family: Bebas,Arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal;line-height: 24px;  color: #0091BE;
    text-shadow: 1px 1px 1px #ffffff; border-bottom:none;}



   
    
   
	
	

.bannerfont3{height:40px; width:850px; padding:10px;font-size:13px; font-family:Arial, Helvetica, sans-serif; overflow:hidden; resize: none;text-shadow: 0 1px 0 #FFFFFF;}








